## jfrog-cli-2.72.2.tar.gz

=== testdata/pip/requirementsproject/requirements.txt ===
PyYAML==5.1.2
macholib==1.11
nltk==3.4.5
