=== build/deb_rpm/v2-jf/deb/debian/control ===
Source: jfrog-cli-v2-jf
Section: misc
Priority: optional
Maintainer: Jfrog <devops@jfrog.com>
Build-Depends: debhelper (>=8~)
Standards-Version: 3.9.7
Homepage: https://docs.jfrog-applications.jfrog.io/jfrog-applications/jfrog-cli

Package: jfrog-cli-v2-jf
Architecture: any 
Depends: ${misc:Depends}
Description: Smart client that provides a simple interface that automates access to JFrog products
 JFrog CLI is a compact and smart client that provides a simple interface that automates access to JFrog products 
 simplifying your automation scripts and making them more readable and easier to maintain.
